/*--
	Theme Name: theme46018
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@font-face {
    font-family: 'ITCEDSCR';
    src: url('fonts/ITCEDSCR.eot');
    src: url('fonts/ITCEDSCR.eot') format('embedded-opentype'),
         url('fonts/ITCEDSCR.woff2') format('woff2'),
         url('fonts/ITCEDSCR.woff') format('woff'),
         url('fonts/ITCEDSCR.ttf') format('truetype'),
         url('fonts/ITCEDSCR.svg#ITCEDSCR') format('svg');
}
@font-face {
    font-family: 'LCALLIG';
    src: url('fonts/LCALLIG.eot');
    src: url('fonts/LCALLIG.eot') format('embedded-opentype'),
         url('fonts/LCALLIG.woff2') format('woff2'),
         url('fonts/LCALLIG.woff') format('woff'),
         url('fonts/LCALLIG.ttf') format('truetype'),
         url('fonts/LCALLIG.svg#LCALLIG') format('svg');
}
body .font-lucidia{
	font-family: 'LCALLIG';
}
body .logo_link{
	font-family: 'ITCEDSCR';
	text-transform: none;
}
html body{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 21px;
}
body a {
    text-decoration: none;
}
body h3 {
    margin-bottom: 20px;
}
body .header:before, body .footer:before{
	background: #2C251F;
}
body .sf-menu li:hover ul, body .sf-menu li.sfHover ul{
	left: 0;
	    display: block !important;
    visibility: visible !important;
}
body ul.sf-menu li li:hover ul, body ul.sf-menu li li.sfHover ul{
	left: 167px;
	    display: block !important;
    visibility: visible !important;
}
body .sf-menu ul{
	width: 150px;
	    background: #2D261F;
}
body .sf-menu li li{
	padding: 5px 0;
}
body .sf-menu > li > a{
	color: #f3e375;
}
body .sf-menu li li li a {
    color: #ffffff;
}
body .sf-menu li li li a:hover {
	color: #f3e375;
}
body .sf-menu li.current-menu-parent a{
	color: #fff;
}
body .sf-menu li.agriculture-menu ul.sub-menu{
	width: 385px;
}
body .sf-menu li.agriculture-menu ul.sub-menu li {
    width: 47%;
    background: none;
    border-bottom: 0.5px solid #5a5a5a;
    margin-right: 5px;
    margin-left: 5px;
}
.hero-unit h1 {
    min-height: 72px;
}
body h1.title-header{
	font-size: 30px;
	text-transform: uppercase;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
body .title-section ul.breadcrumb li{
	text-transform: uppercase !important; 
}

body .nav.footer-nav a{
	font-size: 16px;
}
body .breadcrumb__t li.divider:after{
	color: #e4e0ce;
}
body #slider-wrapper .camera_pag ul li {
    background: #FFFFFF;
}

body .sf-menu li li a{
	font: normal 15px/25px "Trebuchet MS", Arial, Helvetica, sans-serif;
    	text-transform: none;
}
body .sf-menu > li > a::after {
    content: '';
}
body .sf-menu > li > a:hover, body .sf-menu > li.sfHover > a, 
body .sf-menu > li.current-menu-item > a {
    background: none;
    color: #fff;
}
body .hero-unit h1, body .btn-link {
    color: #f3e375;
}

body #slider-wrapper .camera_pag ul li:hover, body #slider-wrapper .camera_pag ul li.cameracurrent{
	background: #800000;
}

body .header ul.social li a {
    border: 2px solid #f3e375;
    color: #f3e375;
}
.golden-text{
	color: #f3e375;
}
body .btn-link:hover, body .btn-link:focus, body .btn-link:active{
	color: #fff;
}

body .btn {

	background: #2E271F;
}
body .btn:hover, body .btn:focus, body .btn:active {
    background: #2E271F;
}
/*** Media Queries ***/
@media (max-width: 480px){
	body .logo_h__txt, body .logo_link{
		font-size: 34px;
	}
	body .header .flexslider{
		height: auto !important;
	}
	body .header .flexslider ul.flex-direction-nav{
		bottom: -10px;
	}
	body .ngg-gallery-thumbnail-box{
		width: 48%;
	}
	body .ngg-gallery-thumbnail img {
	    width: 93%;
	    margin-left: 0px;
	}

}
@media (min-width: 481px) and (max-width: 640px){
	body .ngg-gallery-thumbnail-box{
		width: 48%;
	}
	body .ngg-gallery-thumbnail img {
	    width: 93%;
	    margin-left: 10px;
	}
}
@media (min-width: 641px) and (max-width: 767px){
	body .header .flexslider{
		height: auto !important;
	}
	body .header .flexslider ul.flex-direction-nav{
		bottom: -10px;
	}
	.home-feature-boxes .span3{
		width: 50%;
		float: left;
	}
	body .ngg-gallery-thumbnail-box{
		width: 32%;
	}
	body .ngg-gallery-thumbnail img {
	    width: 93%;
	    margin-left: 7px;
	}
}

@media (min-width: 768px) and (max-width: 979px){
	body .sf-menu > li{
		margin: 0 0 0 5px;
	}
	body .sf-menu > li > a{
		font-size: 13px;
	}
	body .header .flexslider{
		height: auto !important;
	}
	body .header .flexslider ul.flex-direction-nav{
		bottom: -10px;
	}
	body .ngg-gallery-thumbnail-box{
		width: 32%;
	}
	body .ngg-gallery-thumbnail img {
	    width: 93%;
	    margin-left: 10px;
	}
}
@media (min-width: 980px) and (max-width: 1024px){
	body .sf-menu > li{
		margin: 0 0 0 18px;
	}
	body .header .flexslider{
		height: auto !important;
	}
	body .header .flexslider ul.flex-direction-nav{
		bottom: -10px;
	}
	body .ngg-gallery-thumbnail-box{
		width: 32%;
	}
	body .ngg-gallery-thumbnail img {
	    width: 98%;
	    margin-left: 10px;
	}
}
@media (min-width: 1024px) and (max-width: 1199px){
	body .sf-menu > li{
		margin: 0 0 0 18px;
	}
	body .header .flexslider{
		height: auto !important;
	}
	body .header .flexslider ul.flex-direction-nav{
		bottom: -10px;
	}
	body .ngg-gallery-thumbnail-box{
		width: 32%;
	}
	body .ngg-gallery-thumbnail img {
	    width: 98%;
	    margin-left: 10px;
	}
}
